NN(1)

NAME
nnbatch - nn in batch mode.

SYNOPSIS
nnbatch [options] files...

DESCRIPTION
This manual page documents briefly the nnbatch command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

nnbatch is a program that starts nn in batch mode.

OPTIONS
This program takes the same options as nn. For a description, see the nn manpage.

SEE ALSO
nn(1)

AUTHOR
This manual page was written by Cord Beermann <cord@debian.org>, for the Debian GNU/Linux system (but may be used by others).